﻿#ucFiltreSynthese,
#ucFiltreEuronext,
#ucFiltreResteALivrer
{
    display: none;
}

#FiltreContrat
{
    width: 300px;
    float:right;
    line-height:25px;
}

#FiltreContrat .visible {
		display: inline-block;
		width: 250px;
		padding: 5px 20px 5px 20px;
}

#containerFiltres
{ 
    min-height: 80px;
}

#FiltreProduction {
    position: absolute;
    top: 115px;
    margin-left: 2px;
    border-top: 10px;
    padding: 10px 0 10px 0;
    width: auto;
    float: left;
}
#FiltreProductionSupervision {
    top: 115px;
    margin-left: 2px;
    border-top: 10px;
    padding: 10px 0 10px 0;
    width: auto;
}


#FiltreProduction div
{
	width:250px;
}

#FiltreProduction #FiltreProductionRecolte
{
	display: inline-block;
	padding: 0 0 5px 20px;
	font-weight: bold;
}

#FiltreProduction #FiltreProductionCulture
{
	padding: 0 0 0 20px;
	font-weight: bold; 
}

#filtresSocFilles
{
    padding-right: 20px;
}

#DetailGrid {
    min-height: 100px;
    padding-left: 300px;
}

#DetailGrid table
{  
	/*width:390px;*/
	border:1px solid transparent;
	/*vertical-align:middle;*/
	display:inline-block;

}

.LibelleFiltre
{
    font-size: 14px !important;
}